@font-face {
	font-family: "iconfont";
	src: url('../font/iconfont.ttf?t=1681398352168') format('truetype');
}

.iconfont {
	font-family: "iconfont" !important;
	font-size: inherit;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-right:before {
	content: "\e622";
}
